Kerbal Space Program - Feedback #9424

Make pinned labels in map view persistent
04/22/2016 10:19 PM - awang

Status: Closed

Severity: Low

Assignee:

Category: Gameplay

Target version: 1.8.0

Version: 1.1.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

The pinned labels for apoapsis/periapsis are quite nice. Unfortunately, leaving the map view then returning causes them to
disappear. If the user wanted to make a quick check on the rocket, change something, run an experiment, etc., having to re-pin the
text label can get annoying.

History

#1 - 04/24/2016 04:29 PM - sal_vager
- Tracker changed from Bug to Feedback

Not a bug.

#2 - 07/17/2016 09:47 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/13/2016 12:20 AM - TriggerAu
- Status changed from Needs Clarification to Confirmed

- % Done changed from 0 to 10

#5 - 10/07/2019 01:36 PM - Robert.Keech
- Status changed from Confirmed to Being Worked On

#6 - 10/07/2019 01:37 PM - Robert.Keech
- Status changed from Being Worked On to Updated

#8 - 10/07/2019 01:38 PM - Robert.Keech

- Private changed from Yes to No

#9 - 10/30/2019 09:54 PM - nestor
- Status changed from Updated to Ready to Test

- Target version set to 1.8.0

#10 - 02/21/2020 01:34 AM - chris.fulton

- Status changed from Ready to Test to Resolved

#11 - 02/21/2020 01:34 AM - chris.fulton

- Status changed from Resolved to Closed
